/* dm-sans-regular - latin */
@font-face {
  font-family: 'DM Sans';
  font-style: normal;
  font-weight: 400;
  src: local('DM Sans Regular'), local('DMSans-Regular'),
       url('../fonts/dm-sans/DMSans-Regular.ttf') format('truetype');
}

/* dm-sans-italic - latin */
@font-face {
  font-family: 'DM Sans';
  font-style: italic;
  font-weight: 400;
  src: local('DM Sans Italic'), local('DMSans-Italic'),
       url('../fonts/dm-sans/DMSans-Italic.ttf') format('truetype');
}

/* dm-sans-500 - latin */
@font-face {
  font-family: 'DM Sans';
  font-style: normal;
  font-weight: 500;
  src: local('DM Sans Medium'), local('DMSans-Medium'),
       url('../fonts/dm-sans/DMSans-Medium.ttf') format('truetype');
}

/* dm-sans-500italic - latin */
@font-face {
  font-family: 'DM Sans';
  font-style: italic;
  font-weight: 500;
  src: local('DM Sans Medium Italic'), local('DMSans-MediumItalic'),
       url('../fonts/dm-sans/DMSans-MediumItalic.ttf') format('truetype');
}

/* dm-sans-700 - latin */
@font-face {
  font-family: 'DM Sans';
  font-style: normal;
  font-weight: 700;
  src: local('DM Sans Bold'), local('DMSans-Bold'),
       url('../fonts/dm-sans/DMSans-Bold.ttf') format('truetype');
}

/* dm-sans-700italic - latin */
@font-face {
  font-family: 'DM Sans';
  font-style: italic;
  font-weight: 700;
  src: local('DM Sans Bold Italic'), local('DMSans-BoldItalic'),
       url('../fonts/dm-sans/DMSans-BoldItalic.ttf') format('truetype');
}
